﻿@model IEnumerable<PizzaMenu.Models.Entitites.Pizza>

@{
    ViewData["Title"] = "Menu";
}

<h1>@ViewData["Title"]</h1>

    <p>
        <a asp-action="Create" class="btn btn-info">Create</a>
    </p>

<table class="table table-hover">
    <thead>
        <tr class="bg-white">
            <th>
                @Html.DisplayNameFor(model => model.Id )
            </th>
            <th>
                @Html.DisplayNameFor(model=>model.Name)
            </th>
            <th>
                @Html.DisplayNameFor(model=>model.Ingredients)
            </th>
        </tr>
    </thead>
    <tbody>
        @foreach(var item in Model)
        {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Id)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Name)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Ingredients)
            </td>
            <td>
                <a asp-action="Details" asp-route-id="@item.Id">Details |</a>
                <a asp-action="Edit" asp-route-id="@item.Id">Edit |</a>
                <a asp-action="Delete" asp-route-id="@item.Id">Delete</a>
            </td>
        </tr>
        }
    </tbody>





</table>